@charset "utf-8";
/* CSS Document */


/*	----------RESPONSIVE STYLESHEET FOR MY PORTFOLIO----------  */



#main {
	position: relative;
	width: 90%;
	height: 500px;
	margin: 0 auto;
	padding: 0 2%;
}

.main-header {
	position: relative;
	width: 330px;
	height: 100px;
	float: left;
}

.hide-mobile{
	display: none;
}

.left-column {
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	margin: -10px 0 20px 0;
}

#accordion {
	position: relative;
	width: 100%;
	height: auto;
	clear: both;
}

.footer {
	position: relative;
	width: 280px;
	height: auto;
	float: right;
	text-align: left;
	font-size: 0.9em;
	margin: 30px 0;
}


@media screen and (max-width: 480px){
	
	/* --- future responsive customisation --- */
	
}